/* 
Design & Development by Vasanne Christophe for MEETINCS SA
www.vc-development.lu 
nfo@vc-development.lu
 */

body{
background: black;
width: 100%;

}

.langnav{
	display:none;
}

.mobile_nav{
	display:none;
}

.social{
display:none;
}

.socialalt{
display:none;
}

/* 
--------------------------------------------------------------------
Single Page Header Image Styles 
--------------------------------------------------------------------
*/

.container{
	position:absolute;
	top:100px;	
	width:100%;
}

.container h1
{	
	text-align: center;
	color: #fbfbff;
    font-size: 88px;
    font-weight: bold;
	font-style: italic;
	text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
	font-family: 'Lato', sans-serif;	
}

.header {
	margin-top:90px;
	background:#30287d;
	height:300px;
	width:100%px;	
	position:absolute;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
}

.header img{	
	background-size:cover;
	overflow:hidden;
	position:absolute;
	opacity: .17;
	height:300px;
	width:100%;	
}

.header #confbanner{
	background-image: url('/images/banner_conference.jpg');
}

/* 
--------------------------------------------------------------------
Single Page Navigation Styles 
--------------------------------------------------------------------
*/


.logo{
	height:40px;
	width:15%;
	background-image: url('/images/Meetincslogo.png');
	background-repeat:no-repeat;
	background-size:contain;
	margin-top:25px;
	margin-left:5%;
	position: absolute;		
	
}

/* .nav_box h1{
	font-family: 'Lato', sans-serif;	
	font-style: italic;
	color: white;
	text-align: center;
	padding-top:5px;
} */


.nav_box{
	height:90px;
	width:100%;	
	background-color:#1E1E20;
	position:fixed;
	z-index: 9999;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
}

.nav{
	float: right;
	margin-right:5%;
}

.nav a{
	position: relative;
	color: #fbfbff;
    font-size: 14px;    
    margin-top: 20px;
    padding-bottom: 10px;
    padding-left: 10px;	
    padding-right: 10px;
    text-transform: uppercase;
	text-decoration: none;		
	font-family: 'Lato', sans-serif;
	transition: color 1s ease;
	outline:none;
}

.nav .effect:after {
  content: '';
  position: absolute;  
  top: -35px;
  /* bottom:0; */
  left: 0;
  width: 0%;
  border-bottom: 3px solid #01baef;
  transition: 1s;
}

.nav .effect:hover:after {
  width: 100%;
}

/* .navnav_box a{	
	color: black;
    font-size: 18px;
    font-weight: bold;    
    text-transform: uppercase;	
	text-decoration: none;	
	font-family: 'Lato', sans-serif;	
	text-align:center;
} */

.nav .effect:hover{		
	width: 0%;	
	color: #01baef;	
	transition: all 1s;
    -webkit-transition: all 1s;	
}

#active .effect{	 
	 color: #01baef;
}

#currentlang{
	 color: #01baef;
}

.nav-active{
	color: #01baef;	
}

.link{
	display: inline-block;
	float:left; 
	width:auto;
	padding-left:5px;
	padding-right:5px;
	letter-spacing: 2px;	
	margin-top:20px;
}

#seperator{
	display: inline-block;
	float:left; 
	width:auto;
	padding-left:10px;
	padding-right:10px;
	letter-spacing: 2px;	
	color:#fbfbff;
	margin-top:20px;
}

.nav ul li.icon{
	display: none;
}

#myulnav{
margin-top: 12px;
}

/* 
--------------------------------------------------------------------
Main Page Language Dropdown Style
--------------------------------------------------------------------
*/

.dropbtn {
    display: inline-block;
    color: #fbfbff;
    text-align: center;    
    text-decoration: none;	
}

li.dropdown {
    display: inline-block;	
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fbfbff;  
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 5px 5px;
    z-index: 1;
}

.dropdown-content .langselect {
    color: #1E1E20;    
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content .langselect:hover {
    color: #01baef;     
}

/* 
--------------------------------------------------------------------
Single Page Content Styles 
--------------------------------------------------------------------
*/

.conference_singlepage{
	margin-top: 390px;
	width:100%;		
	position:absolute;
	background-color: #fbfbff;	
}


.incentives_singlepage{
	margin-top: 390px;
	width:100%;	
	position:absolute;
	background-color: #fbfbff;	
}

.congress_singlepage{
	margin-top: 390px;
	width:100%;	
	position:absolute;
	background-color: #fbfbff;	
}

.material_singlepage{
	margin-top: 390px;
	width:100%;	
	position:absolute;
	background-color: #fbfbff;	
}

.translations_singlepage{
	margin-top: 390px;	
	width:100%;	
	position:absolute;
	background-color: #fbfbff;	
	
}

.hostesses_singlepage{
	margin-top: 390px;
	width:100%;	
	position:absolute;
	background-color: #fbfbff;	
}

.contact_singlepage{
	margin-top: 390px;
	width:100%;
	height: 650px;
	position:absolute;
	background-color: #fbfbff;	
}

.content_singlepage .contenttext{	
	margin-top: 50px;
	font-family: 'Lato', sans-serif;	
	/* text-align:center; */	
	margin-left:20%;
	margin-right:20%;	
	color: #1E1E20;
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
}

.address{
	width:100%;
	height:650px;	
	position:relative;		
}

iframe{
	width:100%;
	height:650px;		
}

.contact_details{
	width:50%;
	height:650px;
	float:left;	
}

/* 
--------------------------------------------------------------------
Single Page Footer Styles 
--------------------------------------------------------------------
*/

.footer{	
	width:100%;
	height:50px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	position: absolute;
}

.conference_footer,.hostesses_footer,.material_footer{
	margin-top:520px;
}

.congress_footer,.incentives_footer{
	margin-top:1020px;
}

.translations_footer{
	margin-top:0px;
}

.contact_footer{
	margin-top:0px;
}

.footertext{
	padding-top:15px;
}

.footertext p
{		
	font-family: 'Lato', sans-serif;	
	text-align:center;	
	letter-spacing: 2px;
	color: #fbfbff;
	margin-top: 0px;
	font-size: 80%;	
}

.footertext p a{
color: #fbfbff;
text-decoration:none;
}

.footertext br{
	display:none;
	
}

.mobilesocial{
	display:none;
}

/* 
--------------------------------------------------------------------
Single Page Copyright Styles 
--------------------------------------------------------------------
*/

.copyright{
	width:100%;
	height:35px;
	background: black;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
	text-align:center;	
	position:absolute;
}

.copyright p{	
	font-size:75%;
	font-family: 'Lato', sans-serif;		
	letter-spacing: 2px;
	padding-top:5px;
	display:inline-block;
}

#backtotop{	
	margin-top:5px;
	position:absolute;		
	left:95%;	
}

#backtotop p{
	font-size:14px;
	outline:none;	
	position:absolute;
	display:inline;
}

.two_images_gallery{	
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	height:520px;		
	position: absolute;
	background-color: #fbfbff;
}

.two_images_gallery .gallery_ul{
	list-style-type: none;	
	margin: 0px;
	padding: 0px;	
	background-color: #fbfbff;	
}
	
.two_images_gallery .gallery_ul li{	
	position: relative;
	overflow: hidden;
	width: 50%;	
	height:500px;
	float: left;
}
	
.two_images_gallery  .gallery_ul img{
	margin: 0px;
	padding: 10px;
	z-index: 4;
	width:100%;	
	height:500px;
	background-size:cover;
}	

/* ---------------------------------------------------------
Single Page Gallery Styles 4 Images
--------------------------------------------------------- */

.four_images_gallery{	
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	height:1020px;		
	position: absolute;
	background-color: #fbfbff;
	display:inline;
}

.four_images_gallery .gallery_ul{
	list-style-type: none;	
	margin: 0px;
	padding: 0px;	
	background-color: #fbfbff;		
}
	
.four_images_gallery .gallery_ul li{	
	position: relative;
	overflow: hidden;
	width: 50%;	
	height:500px;
	float: left;	
}
	
.four_images_gallery  .gallery_ul img{
	margin: 0px;
	padding: 10px;
	z-index: 4;
	width:100%;	
	height:500px;
	background-size:cover;	
}


/* --------------------------------------------------------- */

.gallery_ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
	background-color: #fbfbff;	
	display:inline;
	
	}
	
.gallery_ul li{		
	position: relative;
	overflow: hidden;
	width: 50%;
	height:480px;	
	}
	
.gallery_ul li:hover .caption{
	opacity: 1;
	}
	
.gallery_ul img{
	margin: 0px;
	padding: 0px;	
	z-index: 4;
	object-fit: cover;
	}
	
.gallery_ul .caption{
	cursor: pointer;
	position: relative;
	opacity: 0;
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
	padding:10px;
	
	}
	
.gallery_ul .blur{
	background-color:#30287d;
	opacity:0.75;
	height: 480px;
	width: 100%;
	z-index: 5;
	position: relative;
	margin-top:-500px;	
	}
	
.gallery_ul .caption-text h1{	
	font-size: 24px;
	font-family: 'Lato', sans-serif;	
	font-style:italic;
	text-align:center;		
	color: #fbfbff;
	margin-top:215px;
	}
	
.gallery_ul .caption-text{
	z-index: 10;
	color: #fbfbff;
	position: absolute;
	width: 100%;
	margin-top:-480px;
	height: 480px;
	text-align: center;	
	font-family: 'Lato', sans-serif;			
	letter-spacing: 1px;
	color: #fbfbff;	
	margin-left:-10px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	.icon-bar a {
margin-top:390px;	
	height:180px;
    width: 16.66%;
    padding: 12px 0;	
    float: left;
    transition: all 0.3s ease;
    color: white;
    font-size: 50px;
	text-decoration:none;
	outline:none;
}

.icon-bar .socialtext{
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	padding-top:20px;
	font-style:italic;
	letter-spacing: 2px;
}

.icon-bar #twitter:hover {
    background-color: #00aced;
	height:180px;
}

.icon-bar #facebook:hover {
    background-color: #3b5998;
}

.icon-bar #mail:hover {
    background-color: #30287d;
}

.icon-bar #phone:hover {
    background-color: #040f16;
}

.icon-bar #address:hover {
    background-color: black;
}

.icon-bar .newsletter:hover {
    background-color: #b80c09;	
}


/* .active {
    background-color: #4CAF50;
} */

.icon-bar {		
	background: #1E1E20;
	text-align: center;
	overflow: auto;	
}
	
	
	
	
#slide{
	display: none;
    background: #1E1E20;
    color: #fbfbff;
	width:100%;
	height:350px;  	
}

#test{
	position:absolute;
	margin-top:75px;	
    color: #fbfbff;
	width:60%;
	left:20%;
	right:20%;
	height:200px; 	
	font-weight: 400;
	font-size: 1em;
	font-family: 'Lato', Arial, sans-serif;
	margin:0;
	padding:0;	
	text-align:center;
}	


.ccheader {
	margin: 0 auto;
	padding: 2em;
	text-align: center;
}

.ccheader h1 {
	margin: 0;
	font-weight: 300;
	font-size: 2.5em;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size:200%;
	font-style: italic;
}

/* Form CSS*/
.ccform {
   margin: 0 auto;
    width: 800px;
}
.ccfield-prepend{
	margin-bottom:10px;
	width:100%;
}

.ccform-addon{
	color:#01baef; 
	float:left;
	padding:10px;
	width:8%;
	height:51px;
	background:#fbfbff;
	text-align:center;		
}

.ccformfield {
	color:#000000; 
	background:#fbfbff;
	border:none;
	padding:15.5px;
	width:91.9%;
	display:block;
	font-family: 'Lato',Arial,sans-serif;
	font-size:14px;
}

.ccformfield {
	font-family: 'Lato',Arial,sans-serif;
}
.ccbtn{
	display:block;
	border:none;
	background:#01baef;
	color:#fbfbff;
	padding:12px 25px;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	
}
	
	
	
	
	
	
.divTable{
	/* background-color:grey;	 */
	width:60%;
	margin-left:20%;
	margin-right:20%;	
}	
	
	
.divTable p{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	letter-spacing: 2px;
	line-height:80px;
	color: #1E1E20;
	line-height:180%;
}

	
.divTable h1{
	font-family: 'Lato', sans-serif;
	font-size: 32px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
text-align: center;
}

.divTableRow_grey{
	background-color: #f5f5f5;
	height:70px;
	display: flex;
    align-items: center;	
}
	
.divTableRow{
	height:70px;
	display: flex;
    align-items: center;
}
	
	
#signupbutton {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 15px 45px;
  font-size: 24px;
  font-family: font-family: 'Lato',Arial,sans-serif;
  line-height: 1.8;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
}

#signupbutton:focus {
  outline: none
}

section.flat #signupbutton {
  color: #fff;
  background-color: #30287d;
  
  border: none;
}

section.flat #signupbutton:hover,
section.flat #signupbutton.hover {
  background-color: #3e277c; 
}

	
#signup{
text-align:center;
}
	
.back_button{
	position:fixed;
	z-index:50;
	 bottom: 25px;
    right: 25px; 	
}	

.print_button{
	position:fixed;
	z-index:50;
	 bottom: 90px;
    right: 25px; 	
}		
	
.buttonback {
    background-color: #30287d;
	display: inline-block;
    color: #fbfbff;
   	height:50px;
    width:50px;
    text-align: center; 	
    cursor: pointer;
	border-radius: 50%;	
	border:none;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 3px 10px 0 rgba(0,0,0,0.19);
}	
	
.buttonback:hover{
background-color: #01baef; 
}	
	